Subject: White Birch
From: [email-masked] (Bob Bryan)
Date: 8 Jun 1994 13:49:10 GMT
Newsgroups: bionet.plants

I've noticed the past few springs that the leaves on the white brich trees
here in eastern Massachusetts leaf out to a nice green only to turn brown
and burnt looking a couple of weeks later.  I've lost 2 small trees in the last
couple of years and it looks like I'm going to loose more.  *All* the white
birch trees in this area seem to be sharing the same fate.

Is this some kind of disease that can be treated/prevented?  Please don't tell
me it's acid rain killing the sensitive leaves.

thx, Bob